
h2{
    text-align: center;
    font-family: 'Satisfy', cursive;
    color: rgb(159, 107, 77);
    font-size: 36px;
    font-weight: bold;
}
h3{
    text-align: center;
    font-family: 'Concert One', cursive;
    color: rgb(159, 107, 77);
    font-size: 28px;
    font-weight: bold;
}
h4{
    text-align: center;
    color: rgb(159, 107, 77);
    font-family: 'Hi Melody', cursive;
    font-size: 18px;
    font-weight: bold;
}

/*DAY TRIPS*/
#day-trips{
    width: 900px;
    max-width: 100%;
    margin: 100px auto 0;
}
#day-tripa{
    text-align: center;
}
#day-tripa *{
    display: inline-block;
}
.daytrip{
    width: 250px;
    height: 450px;
    border-radius:3px;
    cursor: pointer;
    transition: .9s;
}
.tripa-pic{
    width: 100%;
    height: 300px;
    margin: 0;
}
.tripa-exp{
    width:100%;
    height: 150px;
    margin: 0;
    background: #555;
    transition: 1s;
}
.tripa-exp:hover{
    background: rgb(159, 107, 77);
}
.tripa-exp p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 13px;
    text-align: justify;
    padding: 0 5%;
}
.tripa-location{
    display: flex;
    flex-direction: row;
    width: 159px;
    height: 75px;
    margin: 10px auto auto;
}
.tripa-hours{
    height: 75px;
    width: 75px;
    border: 1px solid rgb(138, 98, 75);
    margin-right:-2px;
    background: rgb(159, 107, 77);
}
.tripa-loc-icon{
    height: 75px;
    width: 75px;
    border: 1px solid #555;
    margin-left: -2px;
    background: #555;
    transition: 1s;
}
.tripa-loc-icon:hover{
    background: rgb(159, 107, 77);
    border: 1px solid rgb(159, 107, 77);
    color: #fff;
}
.tr-hrs{
    padding-top: 8px;
    font-family: 'Concert One', cursive;
    font-size: 20px;
    color: #fff;
}
.tr-loc{
    padding-top: 8px;
    font-family: 'Concert One', cursive;
    font-size: 20px;
}
/*Day trip title*/
.daytrip-title{
    margin-top: 150px;
    height: 50px;
    width: 100%;
    font-family: 'Satisfy', cursive;
    font-size: 30px;
}
.daytrip-title p{
    margin: 0;
    text-shadow: 1px 1px rgba(55,55,55,.45);
    color: #fff;
}
/*Background Pics*/
.tripa-pic1{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic1.jpg);
}
.tripa-pic2{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic2.jpg);
}
.tripa-pic3{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic3.png);
}
.tripa-pic4{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic4.jpg);
}
.tripa-pic5{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic5.png);
}
.tripa-pic6{
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.55)), url(images/tripa-pic6.jpg);
}